# BEGIN SourceDeps(oneline):
BuildRequires: perl(Data/Dump.pm) perl(Exporter.pm) perl(ExtUtils/MakeMaker.pm) perl(Lingua/EN/Sentence.pm) perl(Log/Log4perl.pm) perl(Test/More.pm) perl(Test/Simple.pm) perl(Text/Categorize/Textrank.pm) perl(Text/StemTagPOS.pm)
# END SourceDeps(oneline)
%define module_version 0.50
%define module_name Text-Summarize
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.50
Release: alt1
Summary: Routine to compute summaries of text.
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/K/KU/KUBINA/%module_name-%module_version.tar.gz
BuildArch: noarch

%description
`Text::Summarize' contains a routine to score a list of sentences
for inclusion in a summary of the text using the
SumBasic algorithm from the report *Beyond SumBasic: Task-Focused Summarization with Sentence Simplification and Lexical Expansion*
by L. Vanderwendea, H. Suzukia, C. Brocketta, and A. Nenkovab.


%prep
%setup -n %module_name-%module_version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Todo README LICENSE Changes
%perl_vendor_privlib/T*

%changelog
* Thu Oct 17 2013 Igor Vlasenko <viy@altlinux.ru> 0.50-alt1
- initial import by package builder

